Failed doing a simple clone


Simple download of 0.8.3 on Windows, then attempt to clone:

$ c:\dls\pijul-0.8.3.exe clone
Pulling patches: 100% (54/54), done.
error: invalid value: integer `2`, expected variant index 0 <= i < 2

Known issue? Any chance of mirroring thrussh via alternative source control so its use isn’t hindered by this beta one?


The Nest has been updated to Pijul 0.9 which has an incompatible patch format. You’ll need to update your local client.


to clarify, you need to install pijul 0.9 using cargo install pijul, because it’s not available in the downloads section